<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Activation.aspx.cs" Inherits="Hidistro.UI.Web.Installer.Activation" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <script type="text/javascript" language="javascript" src="jquery-1.3.2.min.js"></script>
    <link href="Images/install.css" rel="stylesheet" type="text/css" />
    <script language="javascript" type="text/javascript">
        function Validators() {

            if ($("#txtUserName").val() == "") {
                alert("请输入姓名！");
                return false;
            }

            if ($("#txtCellphone").val() == "") {
                alert("请输入手机号！");
                return false;
            }

            if ($("#txtQQ").val() == "") {
                alert("请输入QQ号！");
                return false;
            }

            if ($("#txtTrade").val() == "") {
                alert("请输入行业！");
                return false;
            }

            return true;
        }

        function ConfrimInstall() {
            var conf = confirm("确定要退出安装吗？");
            if (conf) {
                window.open('', '_self', '');
                window.close();
            }
        }
    </script>
    <title>请填写你的详细信息</title>
</head>
<body>
    <form id="form1" runat="server">
    <div class="db">
        <div class="wrap">
            <div class="main">
                <div class="form">
                    <p>
                        <asp:Label ID="litSetpErrorMessage" runat="server"></asp:Label></p>
                    <p class="client">
                        <span>姓名：</span><input runat="server" id="txtUserName" class="txt2" type="text" /><em>*</em></p>
                    <p class="client">
                        <span>手机：</span><input runat="server" id="txtCellphone" class="txt2" type="text" /><em>*</em></p>
                    <p class="client">
                        <span>Q Q：</span><input runat="server" id="txtQQ" class="txt2" type="text" /><em>*</em></p>
                    <p class="client">
                        <span>行业：</span><input runat="server" id="txtTrade" class="txt2" type="text" /><em>*</em></p>
                    <p class="client">
                        <input id="Button2" name="btnTest" type="button" onclick="history.go(-1);" value="上一步"
                            class="test2" />
                        <asp:Button ID="btnInstall" runat="server" Text="下一步" OnClientClick="return Validators();"
                            OnClick="btnInstall_Click" class="test2" />
                    </p>
                </div>
            </div>
        </div>
        <div class="footer">
            Copyright 2009 ShopEFX.com all Rights Reserved. 本产品资源均为 海商网络技术有限公司 版权所有
        </div>
    </div>
    </form>
</body>
</html>
